<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_14</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 14</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur adolphe Bouvaller, ouvrier chimiste pour
         impressions sur étoffes, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur adolphe Bouvaller, ouvrier chimiste pour impressions
                  sur étoffes, demeurant à Paris, rue Chateau d'Eau numéro quatre
                  Vingt dix huit ; Demandeur ; Comparant ; D'une part ; Et Monsieur
                  Amédé Herber, imprimeur sur etoffes, demeurant et domicilié à Paris,
                  rue sainte foye, numéro huit ; Défendeur ; Comparant ; D'autre part
                  ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la seine pour l'industrie des Tissus en date du Jeudi
                  vingt huit Janvier mil huit cent Cinquante huit Bonvallet fit citer
                  Herber à comparaître par devant le dit Conseil séant en Bureau
                  Particulier le samedi Trente Janvier mil huit cent Cinquante huit
                  pour se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre lui devant le dit conseil en paiement de la somme de
                  Cinq cents francs qu'il lui doit à titre de salaires. A l'appel de
                  la cause Bouvallet se présenta et exposa au Conseil que suivant
                  convention verbale en date du premier novembre mil huit Cent
                  Cinquante sept il est entré en qualité d'employé de fabrique
                  d'Herber aux appointements de six mille francs ; Qu'aux termes de
                  cette même convention verbale il devait, en cas de réussite des
                  procèdés apportés par lui, lui être payé la somme de dix mille
                  francs, et, de plus, lui être payé dix centimes par chaque mêtre
                  Cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu'il entendait former contre lui devant le dit Conseil en paiement
                  de la somme de Cinq cents francs qu'il lui doit à titre de salaires.
                  A l'appel de la cause Bouvallet se présenta et exposa au Conseil que
                  suivant Convention verbale en date du premier novembre mil huit Cent
                  Cinquante sept il est entré en qualité d'employé de fabrique
                  d'Herber aux appointements de six mille francs ; Qu'aux termes de
                  cette même convention verbale il devait, en cas de réussite des
                  procèdés apportés par lui, lui être payé la somme de dix mille
                  francs, et, de plus, lui être payé dix Centimes par chaque mêtre
                  d'étoffe fabriqué au moyen de ses procèdés ; que par lettre en date
                  du six Décembre dernier Herbet lui donna avis qu'il prétendait ne
                  plus l'employer à partir du quinze du même mois ; Qu'étant employé à
                  l'année et payé fin de chaque mois il ne peut être ainsi renvoyé
                  subitement au milieu d'un mois, que le mois de Décembre doit au
                  moins lui être payé entier et en demande le paiement. De son coté
                  Herbet se présenta et exposa au Conseil qu'il ne s'est nullement
                  engagé à employer Bouvallet à l'année ni même au mois ; Que par
                  convention verbale du premier Novembre dernier il est Convenu de
                  donner cinq cents francs à Bouvaller à condition que celui-ci
                  Continuerait des recherches commencées précèdemment et sous la
                  promesse expresse qu'il donnerait un résultat dans le délai d'un
                  mois ; que le mois expiré il le laissa continuer parcequ'il lui
                  fesait expirer que quelques jours suffiraient pour atteindre le but
                  qu'il cherchait ; Qu'enfin le six Décembre étant à bout de
                  sacrifices et bien déterminée à n'en plus faire d'autres il lui
                  donna avis par lettre qu'il consentait à lui laisser continuer ses
                  expériences jusqu'au quinze Décembre, mais que passé ce délai il ne
                  devait plus compter sur lui en aucune manière ; que lui ayant donné
                  cinq Cents francs pour le mois de novembre il lui paierait deux cent
                  cinquante francs pour la première quinzaine de Décembre, ce qu'il
                  offrait. Le Bureau Particu fut d'avis que Bouvallet n'était pas un
                  employé de la fabrique du défendeur ; qu'il s'était engagé à faire
                  des recherches dans l'intérêt commun et dans un temps déterminé ;
                  Que ces recherches n'ayant amené aucun résultat dans le temps fixé
                  il devait se contenter de recevoir la somme de deux cents qui lui
                  était offerte _ Bonvallet n'ayant pas accepté cette proposition de
                  Conciliation la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi Cinq Février mil huit Cent Cinquante huit
                  Cité pour le dit jour cinq Février Herbet comparut. A l'appel de la
                  cause Bouvallet se présenta et Conclut à ce qu'il plut au Bureau
                  Général du dit Conseil attendu que par suite de Convention verbale
                  intervenue le premier novembre mil huit cent cinquante sept
                  Cinquante sept ce dernier est convenu de l'employer en qualité
                  d'employé de fabrique exclusivement employé à la recherche de
                  procèdé applicable à l'impression sur tissus, moyennant le prix de
                  Cinq Cents francs par mois ; Attendu que l'ayant Contrairement à
                  l'usage et à l'équité, forcé de cesser ses travaux à partir du
                  quinze Décembre dernier il ne lui en doit pas moins ses
                  appointements de Décembre puisqu'il n'est pas d'usage de remercier
                  un employé au milieu du mois ; à mois de lui donner pour ce mois ses
                  appointements comme s'il avait travaillé ; Attendu qu'Herbet prétend
                  ne lui donner que la somme de deux cent moyennant le prix de Cinq
                  cents francs par mois ; Attendu que l'ayan contrairement à l'usage
                  et à l'équité, forcé de cesser ses travaux à partir du quinze
                  Décembre dernier il ne lui en doit pas moins ses appointements de
                  Décembre puisqu'il n'est pas d'usage de remercier un employé au
                  milieu du mois, à moins de lui donner pour ce mois ses appointements
                  comme s'il avait travaillé ; Attendu qu'Herbet prétend ne lui donner
                  que la somme de deux cent Cinquante francs applicables à la première
                  quinze de Décembre ce qu'il ne peut accepter ; Par ces motifs =
                  Condamner Herbet à lui payer avec intérêts suivant la loi la somme
                  de Cinq Cents francs représentant ses appointements du mois de
                  Décembre mil huit cent cinquante sept et le condamner aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = De son coté Herbet se présenta et exposa au Conseil
                  qu'avant la convention verbale du premier novembre dernier il avait
                  employé Bonvallet aux mêmes travaux moyennant le prix de deux cent
                  cinquante francs seulement ; Que ne lui ayat rien produit en ces
                  cinq mois il le remercia ne voulant plus faire de nouveaux
                  sacrifices ; Qu'un mois après (environ) Bonvallet vint le trouver et
                  lui dire qu'il avait découvert le moyen découvert le moyen de lui
                  procurer les moy résultats industriels désirés sans un court délai ;
                  que pour une somme de Cinq cents francs il s'engageait à les lui
                  procurer dans le délai d'un mois ; Que séduit encore une fois par
                  ses promesses il consentit à lui payer cette somme ; Que le mois
                  expiré il paya les cinq cents francs promis sans que Bouvallet Eut
                  rien produit ; que ne voulant cependant pas le renvoyer à jour fixe
                  il le laissa continuer pendant cinq mois à partir d'avril mil huit
                  cent cinquante sept renvoi approuvé quatorze mots rayés nuls Lecucq
                  ses recherches pendant les premiers jours de Décembre, qu'à la date
                  du dix il lui écrivit pour lui rappeler sa promesse de fournir les
                  résultats en un mois et lui donner avis que ne voulant ajouter à
                  tant de sacrifices il entendait le payer jusqu'au quinze Décembre et
                  qu'il devait alors cesser toutes recherches pour son compte ; Par
                  ces motifs = Il conclut à ce qu'il plut au Bureau Général du dit
                  Conseil sur l'offre qu'il fait de payer à Bouvallet la somme de deux
                  cent cinquante francs pour la première quinzaine de Décembre mil
                  huit cent cinquante sept le déclarer non recevable en sa demande et
                  le condamner aux dépens. Point de droit = Devait-on Condamner Herbet
                  à payer à Bonvallet la somme de Cinq cents francs pour les
                  appointements de Décembre mil huit cent cinquante sept bien qu'il
                  n'ait travaillé que jusqu'au quinze de ce mois du fait et de la
                  volonté d'Herbet ? Ou bien devait-on sur l'offre que fait Herbet de
                  payer à Bonvallet la somme de deux cent cinquante francs pour les
                  quinze premiers jours de Décembre déclarer Bonvallet non recevable
                  en sa demande ? Que devait-il être statué l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivemment et en avoir délibéré conformément à la loi ; Attendu
                  qu'il résulte de l'audition des parties à l'audience que Bouvallet a
                  été employé par herbet à des expériences chimiques pour la
                  découverte de procèdés industriels et à raison de deux Cent
                  cinquante francs par mois ; Qu'il est reconnu par les parties que
                  ces recherches ont cessé de la volonté d'herbet en septembre dernier
                  ; Que si de nouvelles tentatives ont été faites depuis la reprise en
                  est due aux promesses assurances que lui donnait Bouvallet de donner
                  des résultats certains dans un bref délai ; Attendu que le fait
                  d'avoir porté à cinq cents francs le prix d'un mois du travail de
                  Bouvallet qu'herbet pendant cinq mois à partir d'avril mil huit cent
                  cinquante sept renvoi approuvé quatorze mots rayés nuls Lecucq
                  Bonvallet la somme de deux Cent cinquante francs pour les quinze
                  premiers jours de Décembre déclarer Bonvallet non recevable en sa
                  demande ? Que devait-il être statué à l'égard des dépens ? Après
                  avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il résulte de l'audition des parties à l'audience que Bouvallet a
                  été employé par herbet à des expériences chimiques pour la
                  découverte de procédés industriels et à raison de deux cent
                  cinquante francs par mois ; Qu'il est reconnu par les parties que
                  ces recherches ont cessé de la volonté d'Hervet en septembre dernier
                  Que si de nouvelles tentatives ont été faites depuis la reprise en
                  est due aux promesses assurances que lui donnait Bonvallet de donner
                  des résultats certains dans un bref délai ; Attendu que le fait
                  d'avoir porté à cinqu cents francs le prix d'un mois du travail de
                  Bonvallet qu'herbet n'avait pas cru devoir laisser continuer au
                  temps de deux cent cinquante francs, prouve suffisamment que la
                  durée en était limitée ; Attendu que dans l'espèce il n'y a lieu à
                  considérer Bonvallet comme un ouvrier de fabrique Employé ordinaire
                  de fabrique dont le renvoi est soumis à des conditions établies
                  respectivées par l'usage ; Attendu que lui ayant été payé la somme
                  de cinq cents francs pour le mois de novembre l'offre que lui fait
                  herbé de lui payer celle de deux cent cinquante francs pour la
                  première quinzaine de Décembre pendant laquelle il a été employé est
                  juste et équitable ; Que Bonvallet est mal fondé en sa prétention à
                  exiger celle appliquable au paiement de novembre ; Par ces motifs =
                  Le Bureau Général jugeant en premier ressort ; Condamne herbé à
                  payer à Bonvaller la somme de deux cents Cinquante francs pour son
                  travail pendant la première quinze de Décembre mil huit cent
                  cinquante sept, Déboute Bonvallet de sa demande du surplus de sa
                  demande ; Condamne Bonvallet aux dépens tant envers le défendeur
                  qu'envers le Trésor Public, ces derniers taxés et liquidés à la
                  somme de un franc pour le papier timbré de la présente minute ;
                  Conformément à la loi du sept Août mil huit cent Cinquante ence, non
                  compris le cout du présent jugement, la signification d'icelui et
                  ses suites. Ainsi jugé les jour mois et an que dessus. Lecucq
                  secrétaire
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>